Subject: [SCIGN-0358] PVEP Correction Subject
From: John Galetzka, USGS-Pasadena
Date: 19 Jan 1998 8:36:22

******************************************************************************
SCIGN Electronic Mail    Mon Jan 19  8:36:22 PST 1998      Message Number 0358
******************************************************************************

Author: John Galetzka, USGS-Pasadena
Subject: PVEP Correction

Subject:  PVEP Correction

Please note the actual equipment change time at PVEP in the following note from 
Jeff Behr:
 
> From: Jeff Behr <[email-masked]>
> Subject: No 357: PVEP Retrofit - comment
> To: [email-masked] (John Galetzka),
> Date: Sun, 18 Jan 1998 13:17:46 -0800 (PST)
> 
> John,
> The data I have from PVEP indicates that the switch at the site became
> effective at the beginning of day 013, not 012 as indicated by your SCIGN
> email.  We should look this over and get our bearings so that the commun-
> ity gets the correct info.  There is no Ashtech data available from that
> site for day 012.
> Jeff
> PS.  I can start looking at the data for the antenna tie as soon as we
> get the antenna height issue settled and a precise orbit becomes avail-
> able from the IGS.  
> 
> *******************************************************************
> Jeff Behr
> SCIGN Operations Center                 TEL: (626) 583-7816
> US Geological Survey                    FAX: (626) 583-7827
> 525 S. Wilson Ave.
> Pasadena, CA 91106                      [email-masked]
> *******************************************************************

Sorry for any confusion I might have created and thanks for your attention,

John Galetzka
Network Coordinator
Southern California Integrated GPS Network (SCIGN)
USGS-Pasadena 

[email-masked]              626-583-7230

[Mailed From: John Galetzka <[email-masked]>]